package com.ruoyi.system.service.video;


import com.ruoyi.system.domain.video.ext.*;

public interface IccInfoService {

    public DevicePageResponse getDevicePage(DevicePageRequest devicePageRequest);

    public DeviceTreeRoot getDeviceList();

    public ChannelPageResponse getChannelPage(ChannelPageRequest channelPageRequest);
}
